
/* ****************** 4칸 레이아웃  ****************** */

.layout_98483_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_98483_ > div {}
.layout_98483_ > div:after {content:''; display:block; clear:both;}
.layout_98483_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_98483_ > div > .container_1 {width:25%;}
.layout_98483_ > div > .container_2 {width:25%;}
.layout_98483_ > div > .container_3 {width:25%;}
.layout_98483_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_98483_ > div > .container_1 { width:50%; }
	.layout_98483_ > div > .container_2 { width:50%; }
	.layout_98483_ > div > .container_3 { width:50%; }
	.layout_98483_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_98483_ {min-width:1000px;}
}

/* ****************** 버튼  ****************** */

.button_98488_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:11px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_98488_ a:hover{background:#333;color:#fff;}
.button_98488_.style_line a {background:transparent; color:#eaeaea;}
.button_98488_.space_normal a {padding:.6em 1.2em;}
.button_98488_.space_wide a {padding:.6em 2em;}
.button_98488_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_98498_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:11px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_98498_ a:hover{background:#333;color:#fff;}
.button_98498_.style_line a {background:transparent; color:#eaeaea;}
.button_98498_.space_normal a {padding:.6em 1.2em;}
.button_98498_.space_wide a {padding:.6em 2em;}
.button_98498_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_98487_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:11px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_98487_ a:hover{background:#333;color:#fff;}
.button_98487_.style_line a {background:transparent; color:#eaeaea;}
.button_98487_.space_normal a {padding:.6em 1.2em;}
.button_98487_.space_wide a {padding:.6em 2em;}
.button_98487_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_98493_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:11px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_98493_ a:hover{background:#333;color:#fff;}
.button_98493_.style_line a {background:transparent; color:#eaeaea;}
.button_98493_.space_normal a {padding:.6em 1.2em;}
.button_98493_.space_wide a {padding:.6em 2em;}
.button_98493_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_98496_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:11px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_98496_ a:hover{background:#333;color:#fff;}
.button_98496_.style_line a {background:transparent; color:#eaeaea;}
.button_98496_.space_normal a {padding:.6em 1.2em;}
.button_98496_.space_wide a {padding:.6em 2em;}
.button_98496_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_98492_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:11px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_98492_ a:hover{background:#333;color:#fff;}
.button_98492_.style_line a {background:transparent; color:#eaeaea;}
.button_98492_.space_normal a {padding:.6em 1.2em;}
.button_98492_.space_wide a {padding:.6em 2em;}
.button_98492_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_98494_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:11px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_98494_ a:hover{background:#333;color:#fff;}
.button_98494_.style_line a {background:transparent; color:#eaeaea;}
.button_98494_.space_normal a {padding:.6em 1.2em;}
.button_98494_.space_wide a {padding:.6em 2em;}
.button_98494_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_98486_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:11px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_98486_ a:hover{background:#333;color:#fff;}
.button_98486_.style_line a {background:transparent; color:#eaeaea;}
.button_98486_.space_normal a {padding:.6em 1.2em;}
.button_98486_.space_wide a {padding:.6em 2em;}
.button_98486_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_98491_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:11px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_98491_ a:hover{background:#333;color:#fff;}
.button_98491_.style_line a {background:transparent; color:#eaeaea;}
.button_98491_.space_normal a {padding:.6em 1.2em;}
.button_98491_.space_wide a {padding:.6em 2em;}
.button_98491_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_98495_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:11px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_98495_ a:hover{background:#333;color:#fff;}
.button_98495_.style_line a {background:transparent; color:#eaeaea;}
.button_98495_.space_normal a {padding:.6em 1.2em;}
.button_98495_.space_wide a {padding:.6em 2em;}
.button_98495_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_98490_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:11px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_98490_ a:hover{background:#333;color:#fff;}
.button_98490_.style_line a {background:transparent; color:#eaeaea;}
.button_98490_.space_normal a {padding:.6em 1.2em;}
.button_98490_.space_wide a {padding:.6em 2em;}
.button_98490_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_98485_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:11px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_98485_ a:hover{background:#333;color:#fff;}
.button_98485_.style_line a {background:transparent; color:#eaeaea;}
.button_98485_.space_normal a {padding:.6em 1.2em;}
.button_98485_.space_wide a {padding:.6em 2em;}
.button_98485_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_98497_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:11px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_98497_ a:hover{background:#333;color:#fff;}
.button_98497_.style_line a {background:transparent; color:#eaeaea;}
.button_98497_.space_normal a {padding:.6em 1.2em;}
.button_98497_.space_wide a {padding:.6em 2em;}
.button_98497_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_98489_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:11px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_98489_ a:hover{background:#333;color:#fff;}
.button_98489_.style_line a {background:transparent; color:#eaeaea;}
.button_98489_.space_normal a {padding:.6em 1.2em;}
.button_98489_.space_wide a {padding:.6em 2em;}
.button_98489_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 버튼  ****************** */

.button_98484_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eaeaea; border-radius:0px; background:#eaeaea; box-sizing:border-box;
	font-size:11px; font-weight:bold; color:#333; text-align:center; text-decoration:none;
}
.button_98484_ a:hover{background:#333;color:#fff;}
.button_98484_.style_line a {background:transparent; color:#eaeaea;}
.button_98484_.space_normal a {padding:.6em 1.2em;}
.button_98484_.space_wide a {padding:.6em 2em;}
.button_98484_.space_full a {display:block; width:100%; padding:.9em 1.2em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_96785_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_96785_ > div:after {content:''; display:block; clear:both;}
.layout_96785_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_96785_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_97881_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_97881_ * {box-sizing:border-box;}
.img_97881_ a {display:block; text-decoration:none;}
.img_97881_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_96788_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_98551_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 한줄 텍스트  ****************** */

.text_96790_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_96790_ p a {color:#000000; text-decoration:none;}
